Subject: Re: CCL:help on PM3 in g98 optimization

From: "Li Zhenhua" <[email-masked]>
Date: Sun, 9 Jul 2000 23:56:14 +0800

Just yesterday, I met the same problem too. But after I rewrite geometry
into z-matrix, and optimize with opt=z-matrix, it is OK. I don't know why.
And we find that if we optimize the same cartissan geometry with methods
other than semi-empirical methods, it is also OK.

----- Original Message -----
From: "张地" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, July 09, 2000 2:36 PM
Subject: CCL:help on PM3 in g98 optimization

>
> Dear cclers:
>      when I use PM3 to do  optimization using g98(use internal
coordinate),
> there is often an incomplete coordinate error,how I avoid this.
>
> _____________________________________________
> http://www.263.net http://fsurvey.cnnic.net.cn/survey/index.html
>

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com